首页 > 公告

phpcms2008在mysql5.5及以上无法安装的问题

mysql5.5及以上不支持TYPE模式,导致phpcms2008版无法安装。附件中是GBK及UTF8版的解决方法。下载下来覆盖就可以。

 http://bbs.phpcms.cn/thread-453581-1-1.html